export declare class Cypher {
    static nowTimestamp(): string;
    static sha1(data: string): string;
    static base64Encode(data: string): string;
    static base64Decode(data: string): string;
}
